/* CSS Document */

/*Ballarat.vic.au Style Sheet
Created by Virtual Bean 01-06-06
Copyright Virtual Bean 2006*/


/*Main Page Setting__________________________________________________________*/
td,tr,p,div {
        font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        12px;
        color:            #292D73;
        }

h4 {
        color:            #292D73;
        font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        16px;
	font-weight:      bold;
        }

h5 {
        color:            #292D73; 
	font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        14px; 
	font-weight:      bold;
        }

h6 {
        color:            #292D73; 
	font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-size:        12px; 
	font-weight:      bold;
        }

/*Active Links________________________________________________________________*/
a:link, a:visited {
        font-size:        12px; 
	color:            #2E3164; 
	font-family:      Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
	text-decoration:  none;
        }

a:hover {
        color:            #2E3164;        
	text-decoration:  underline;
        }
		

/*Main Menu Links______________________________________________________________*/

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	background: url(../images/side_menu_bg.gif) no-repeat;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #6b6b6b;
	text-align: left;
	padding-top: 5px;
	padding-left: 18px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #000000;
}

a.mainlevel#active_menu {
	color:#000000;
	font-weight: bold;
}

a.mainlevel#active_menu:hover {
	color: #000000;
}

a.sublevel:hover {
        color            : #666666; 
        text-decoration  : none;
}

a.sublevel:link, a.sublevel:visited {
        color            : #333333;
		font-family      : Trebuchet MS, Verdana, Geneva, Arial, Helvetica, serif;
        font-weight      : normal;
}

/* Module Tables_________________________________________________________________________________ */
table.moduletable {
	margin           : 0px 0px 10px;
	width            : 170px;
	list-style-type  : none;
	text-decoration  : none;
    border-bottom    : solid 1px #AAABAB;
    border-top       : solid 1px #AAABAB;
    border-right     : solid 1px #AAABAB;
    border-left      : solid 1px #AAABAB;
	background-color : #EFF0F0;
	}

/*Module Headers*/
table.moduletable th {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size        : 15px;
	font-weight      : bold;
	color            : #282828;
	text-align       : centre;
	height           : 34px;
	line-height      : 22px;
	width            : 170px;
    background-repeat: repeat-x;
	}

/*Module Text*/	
table.moduletable td {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size        : 11px;
	font-weight      : normal;
	padding          : 1px 1px 1px 2px;
	
	}

/*Content__________________________________________________________________________*/
  
.contentpane {
        font-weight      : normal;


}

.contentpaneopen {
        font-weight      : normal;

}

.contentheading, .componentheading {
        font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
        font-size        : 22px;
        font-weight      : bold;
        color            : #ffffff;
        text-align       : left;
}

.createdate {
        font-family      : Arial, Helvetica, sans-serif;
        font-size        : 10px;
        color            : #ffffff;
        text-align       : left;
}

/* Polls____________________________________________________________________________ */
.poll {

}

/* Form Styles_______________________________________________________________________ */
.button {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-style       : normal;
	font-weight      : bold;
	font-size        : 13px;
	text-align       : center;
	color            : #282828;
	border-style     : solid;
	border-top-width : 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
	}

.inputbox {
	font-family      : Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size        : 13px;
	font-weight      : bold;
	color            : #282828;
	background       : #a3a3a3;
	border           : 1px thin;
	}